Subject: bug with enable-mouse-in-xterm

From: Don Warren <[email-masked]>
Date: Wed, 31 Jul 1996 12:32:30 -0700

I have tried to enable mouse support via enable-mouse-in-xterm.
The mouse does not allow me to select commands.  It did alter the
cut and paste, but when I hold shift and the middle button to 
select text, it selects backwards.  When I use shift and the left
button, it seems to execute a reply command.

I am running Pine 3.95 on AIX 4.1.4.  It seems to work on a
coworkers machine with the same setup (his machine is at a later
fix level of AIX).

Any ideas? 

Thanks,
Don Warren